.service-name {
    padding-left: 15px;
    font-size: 15pt;
    color: #e46565;
    font-weight: bold;
}
.custom-radio-checked {
    background: url(../img/radio-checked.png) no-repeat !important;
}
.custom-radio{
    width: 23px;
    height: 22px;
    background: url(../img/radio.png) no-repeat;
}
.ts-body {max-height: 96px;overflow: auto;}
.return-section {display: none;}
.has-error {border: 1px solid red !important;}
#messageBox {color: red;}
#step2_frm {display: none;}
.select2-custom {
    width: 100%;
    border: 0;
    padding: 0 5px 0px 10px;
    margin: 5px 0px;        
}
.select2-red, .select2-red .select2-chosen {background-color: #db3131; color: white;}
.quotation-red .select2-red,.quotation-red .select2-red .select2-chosen {background-color: #db3131; color: white;}
.quotation-sub-black .select2-red,.quotation-sub-black .select2-red .select2-chosen {background-color: black; color: white;}
.select2-grey, .select2-grey .select2-chosen {background-color: #f0f0f0; color: #787878;}

.select-hotel-fa .select2-custom .select2-choice {
    padding: 0px;
    border: 0;
    -webkit-box-shadow:none;
    box-shadow: none;
    height: auto;
}
.select2-custom-result {
    border: none !important;
}
.select2-custom .select2-choice .select2-chosen {    
    margin: 0px;
}
.select2-custom .select2-choice .select2-arrow {
    display: none;    }

.select-hotel-fa {margin-left: 0; margin-right:0;}
.select-hotel {width: 88%; padding-left: 0; padding-right: 0;}
.select-ticker {width: 12%;  padding: 10px 0 5px 0; cursor: pointer;}
.hotel-ticker2 {color: #787878;}
.select-hotel2 {width: 91%; padding-left: 0; padding-right: 0;}
.select-ticker2 {width: 9%;  padding: 10px 0 5px 0; cursor: pointer;}
.pickup {padding-top: 15px; }
.pickup-input {
    border: 1px solid #cccccc;
    background-color: #f0f0f0; 
    border-radius: 4px !important; 
    height: 36px;
}
.pickup-input-sp {
    border: 1px solid #cccccc;
    background-color: #f0f0f0; 
    border-radius: 4px !important;     
}
.location-text {padding-top: 20px;}
.text-large {padding-top: 10px; padding-bottom: 10px; font-size: 16px; font-weight:bold;}
.text-small {font-size: 13px;}
